@charset "utf-8";
/* CSS Document */

table,th,td
{
border: 1px solid green;

border-collapse:collapse;
width:80%;
margin:auto;


}
th
{
padding:10 5px 0 1px;

background-color:#99FF33;
font-weight:bold;
color:#330000;
font-family:"Courier New", Courier, monospace;
font-size:14px;
text-align:left;

border-top:1px solid green;
border-bottom:1px solid green;




}
th,td
{
padding:10px;
}
td
{
border-bottom:1px solid green;
padding:10 10px 10 1px;
font-size:11px;

font-family:Arial, Helvetica, sans-serif;
}
caption
{
font-size:18px;
font-weight:bold;
color:green;
font-family:"Courier New", Courier, monospace;
}
#center
{
text-align:center;
}
